<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<style>
    body {
        background-color: #1A1A1D;
        font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
      }
    nav {
        font-weight: bold;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }
    h1{
        text-align: center;
        padding-top: 20px;
        padding-right: 10px;
        padding-bottom: 40px;
        padding-left: 10px;
    }
    p{
        display:table-cell;
        padding-top: 10px;
        padding-right: 3px;
        padding-bottom: 10px;
        padding-left: 1px;
        font-weight: bold;
    }
    input{
        text-align: center;
    }
    div {
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }
    input::placeholder {
      text-align:start;
    }
    input{
      text-align: left;
      overflow-y: auto;
      overflow-wrap: break-word;
    }
</style>
<nav class="navbar navbar-expand-lg navbar-light " style="background-color: #C3073F;">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item ">
          <a class="nav-link" href="/lab-4" style="color: #ebebe9;">🏠Home🏠</a>
        </li>
        <li class="nav-item ">
          <a class="nav-link" href="/lab-4/note-list" style="color: #ebebe9;">🃏Note Cards🃏</a>
        </li>
        <li class="nav-item active">
            <a class="nav-link" href="/lab-4/add-note" style="color: #ebebe9;">🖊Add Note🖊<span class="sr-only"></span></a>
        </li>
      </ul>
    </div>
  </nav>
<body> 
  <h1 style="color: #ebebe9;">👇 Add Notes 👇</h1>
    <form action="" method="POST" align="center" style="top: 50%;left: 50%;">
      {% csrf_token %}
      <div class="col">
        <input type="text" class"form-control" placeholder="To" name="receiver" >
      </div>
      <br>
      <div class="col">
        <input type="text" class"form-control" placeholder="From" name="sender">
      </div>
      <br>
      <div class="col">
        <input type="text" class"form-control" placeholder="Title" name="title">
      </div>
      <br>
      <div class="col" >
        <input type="text" class"form-control" placeholder="Message" name="message" style="height: 100px;">
      </div>
      <br>
      <input class="btn btn-primary" style = "background-color: #FFFFFF; color: #393E46; border-color: rgb(108, 74, 74); " type ="submit" value="Submit">
  </form>
</body>